Scanning pods... Creating GLwDrawingAreaSwapBuffers.html from GLwDrawingAreaSwapBuffers.pod GLWDRAWINGAREASWAPBUFFERS

# NAME

GLwDrawingAreaSwapBuffers - swap buffers in a GLwDrawingArea.

# SYNOPSIS

#include<GL/GLwDrawA.h> void GLwDrawingAreaSwapBuffers(w) Widget w;

# DESCRIPTION

GLwDrawingAreaSwapBuffers
  is a front end to glXSwapBuffers, however instead of passing in a Display and a Window, a Widget is passed in.

.

# RELATED INFORMATION

GLwMDrawingArea, glXSwapBuffers.

# DATE

$Id: GLwDrawingAreaSwapBuffers.html,v 1.1.1.1 1999/08/19 00:55:42 jtg Exp $